MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第100行: 第100行:
   border-radius: 5px;
   border-radius: 5px;
   overflow: hidden;
   overflow: hidden;
  border: 0.5px solid #ddd;
}
}
.infobox2 {
.infobox2 {
第130行: 第131行:
   border-radius: 5px;
   border-radius: 5px;
   overflow: hidden;
   overflow: hidden;
  border: 1px solid #ddd;
   background: rgba(251,251,251);
   background: rgba(251,251,251);
}
}
第140行: 第142行:
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(255,255,245);
   background: rgba(255,255,245);
  border: 0.02px solid #ddd;
}
}
.infoBoxRed {
.infoBoxRed {
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(258,240,245);
   background: rgba(258,240,245);
  border: 0.02px solid #ddd;
}
}
.infoBoxBlue {
.infoBoxBlue {
   padding: 0.4em;
   padding: 0.4em;
   background: rgba(240,248,255);
   background: rgba(240,248,255);
  border: 0.02px solid #ddd;
}
}
.infoBoxPurple {
.infoBoxPurple {
   padding: 0.4em;
   padding: 0.4em;
   background: rgba(248,248,255);
   background: rgba(248,248,255);
  border: 0.02px solid #ddd;
}
}
.infoBoxGreen {
.infoBoxGreen {
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(245,255,250);
   background: rgba(245,255,250);
  border: 0.02px solid #ddd;
}
}
.infoBoxOrange {
.infoBoxOrange {
   padding: 0.5em;
   padding: 0.5em;
   background: rgba(250,240,230);
   background: rgba(250,240,230);
  border: 0.02px solid #ddd;
}
}
/* 通知样式 */
/* 通知样式 */